CVE-2004-1594

2004-10-13T04:00:00
ID CVE-2004-1594
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:31:00

Description

Cross-site scripting (XSS) vulnerability in FuseTalk 4.0 allows remote attackers to execute arbitrary web script via an img src tag.